Source: lxqt-build-tools
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               libglib2.0-dev,
               pkg-config,
               qtbase5-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-build-tools
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-build-tools.git
Homepage: https://github.com/lxqt/lxqt-build-tools

Package: lxqt-build-tools
Architecture: all
Depends: ${misc:Depends},
         binutils,
         cmake,
         libglib2.0-dev (>= 2.5.0),
         pkg-config,
         qttools5-dev,
         qttools5-dev-tools
Recommends: git,
            lintian
Description: Build tools for the LXQt desktop environment
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 This package contains the tools that are needed by the LXQt build process.
